#sddm
{	margin: 0;
	padding: 0;
	z-index: 2}

/* #sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 5px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF }

*/

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #dad8fd;
	border: 1px solid #5970B2;
	border-top:1px solid #c9c6fd;
	z-index: 3}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 0 3px 0 5px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #dad8fd;
		border-bottom:1px solid #fff;
		/* color: #2875DE;
		font: 11px arial */}

	#sddm div a:hover
	{	background: transparent url('../images/srp/srp_navbg.jpg') top left repeat-x;;
		color: #FFF}